/* ---------- Fonts ---------- */
@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Lt';
	src: url('fonts/HelveticaNeueLTStd-Lt.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTStd-Lt.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Lt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
	font-family: 'Conv_HelveticaNeueLTStd-Bd';
	src: url('fonts/HelveticaNeueLTStd-Bd.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Bd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Md';
	src: url('fonts/HelveticaNeueLTStd-Md.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTStd-Md.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Md.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Md.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ---------- Reset ---------- */
html, body {
	background-color: transparent;
}
* {
	padding:0;
	margin:0;
	box-sizing: border-box;
}

p, a, li, td, th, label, div {
	font-size: 13px;
	font-family: helvetica;
	color: #000000;
}
a:hover {
	text-decoration: underline !important;
}
p {
	margin: 0 !important;
}
hr {
	margin: 12px 0 !important;
}
a {
	text-decoration:none;
}
ul {
	list-style: disc inside none;
}
ol {
	list-style-position:inside;
}

h1 {
	font-size: 28px !important;
	margin: 0 0 0.67em;
}

h2 {
	font-size: 26px !important;
	margin: 0;
}

h3 {
	font-size: 24px !important;
	margin: 0;
}

h4 {
	font-size: 22px !important;
	margin: 0;
}

h5 {
	font-size: 18px !important;
	margin: 0;
}

h6 {
	font-size: 16px !important;
	font-weight: normal;
	margin: 0;
}

img {border:0}

.clear {clear:both; height:0; line-height:0;}

fieldset, img, table, tr, td, th {
	border: none;
}

input[type="radio"], input[type="checkbox"] {
	margin: 0 !important;
}

.button {
	border: none;
	background-color: #6a747b;
	min-width: 20px;
	cursor: pointer;
	font-family: arial;
	font-size: 13px;
	line-height: 21px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding: 4px 20px;
	text-transform: uppercase;
	border-radius: 4px;
}

.button.orange {
	padding: 4px 20px;
	background-color: #00A79D;
	margin-bottom: 5px;
	border: none;
}

.button a {
	padding: 5px 12px;
	color: #fff;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.btn-small {
	padding: 5px 8px !important;
	font-size: 9px;
	min-width: 0;
	line-height: normal;
}

.header-links a:hover,
.cart-links a:hover,
.button:hover a,
.button:hover {
	text-decoration: none !important;
	color: #fff;
}

#page {position:relative;}

textarea {
	width: 310px;
	height: 104px;
}

.checkout-cart-index .title-buttons li {float:left; padding-right:5px;}

.checkout-cart-index .main-container .button {
	margin-left: 4px;
	border-radius: 4px;
	font-weight: 400;
	margin: 0 !important;
	display: block;
	width: 100%;
	padding: 6px 14px;
	text-align: center;
}
.checkout-cart-index .main-container .button:hover {
	color: #fff;
}

.customer-account-header .page-title h1,
.customer-account-create .page-title h1,
.checkout-cart-index .page-title h1 {
	margin: 12px 0 !important;
}

.cart-actions {
	margin: 24px 0 30px;
}

.checkout-types {
	width: 100%;
	padding-left: 24px;
}
.checkout-types li + li {
	margin-top: 8px;
}

.checkout-cart-index .cart-options .button,
#shopping-cart-table tbody .button,
.checkout-types button {
	border-radius: 4px;
	font-weight: 400;
	margin: 0 !important;
	display: block;
	width: 100%;
	padding: 6px 20px;
}
#shopping-cart-table tbody .button {
	padding: 3px 10px !important;
}
#shopping-cart-table tbody .button:hover {
	color: #fff;
}

#shopping-cart-table td,
#shopping-cart-table th {
	padding: 6px 0;
}
#shopping-cart-table tr {
	border-bottom: 1px solid #ccc;
}

.checkout-cart-index .cart-options li.pull-right {
	margin-left: 12px;
}
.cart-actions .row > div:last-child .button,
.checkout-cart-index .cart-options li.pull-left button {
	background-color: #13a89e;
}

/* ---------- Main Layout ---------- */
.wrapper {
	margin: 0 auto;
	width: 960px;
	position: relative;
}
/* ---------- Header ---------- */
.header-container {
	padding-top: 42px;
}
.header-container .header {
	position: relative;
	height: 135px;
}
.header-container .logo {
	position: absolute;
	top: 12px;
	left: 10px;
}
.header-container .logo-print {
	display: none;
}
.header-links {
	position: absolute;
	top: 8px;
	right: 0;
}
.header-top-bar {
	position: fixed;
	background-image: url(../images/header-links-bg.png);
	width: 100%;
	height: 42px;
	z-index: 5000;
	left: 0;
}
.logo-top {
	float: left;
	position: relative;
	top: 5px;
	left: 12px;
	padding-right: 12px;
}
.header-slogan {
	position: absolute;
	top: 24px;
	right: 0px;
}
.links {
	list-style-type: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #000000;
	float: left;
}
.links li {
	float: left;
	padding: 3px 12px 5px;
	border-right: 1px solid #5a5758;
	display: inline;
}
.links li.last, .links li.firstlast {
	border-right: none;
}
.links li a {
	color:#fff;
	font-size: 12px;
	text-decoration:none;
	font-weight:bold;
}
.cart-links {float:left; margin-left:6px;}
.cart-links .links {
	background-color: #00A79D; /*#f15922;*/
}
.cart-links .links li {
	padding: 3px 22px 5px;
}
.topnav {
	position: absolute;
	top: 82px;
	background-color: #000;
	width: 100%;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.topnav.fixed {
	position: fixed;
	top: 0;
	left: 50%;
	width: 960px;
	margin-left: -480px;
	z-index: 9999;
	margin-top: 42px;
}
#search_mini_form {
	position: relative;
	float: right;
	margin-top: 12px;
	margin-right: 14px;
}
.form-search {
	width: 246px;
}
.form-search input {
	float: left;
	height: 19px;
	border: 2px solid #fff;
	width: 220px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	color: #2f2f2f;
	font-size: 11px;
	padding-left: 4px;
	margin: 0;
	padding: 0 0 0 4px;
	border: none;
}
.form-search button.button {
	float:right;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	background-image: url(../images/search.png);
	background-position: 7px 2px;
	background-repeat: no-repeat;
	padding: 0;
	min-height: 19px;
	border: 1px solid #fff;
	background-color: #00A79D; /*#f15922;*/
	width: 26px;
}
.topnav ul {list-style-type: none;}
.header-nav {
	float: left;
	margin: 0;
}
.header-nav li {
	float: left;
	padding: 11px 21px;
	border-right: 1px solid #7d8488;
}
.header-nav li a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 15px;
	font-family: Conv_HelveticaNeueLTStd-Md;
}
.header-nav > li > a {
	text-decoration: none !important;
}

.header-nav li:hover {
	background-color: #00A79D;
}
/*.header-nav li.last:hover {
	background-color: #D2232A;
}*/

.header-nav li:hover .nav-dropdown {
	display: block;
}
.header-nav .nav-dropdown {
	position: absolute;
	left: 0;
	top: 43px;
	display: none;
	background-color: #000;
	border-top: 24px solid #000;
	border-bottom: 24px solid #000;
	z-index: 9999;
	width: 100%;
	background-image: url(../images/nav-lines.png);
	background-repeat: repeat-y;
}
.header-nav .nav-dropdown ul {
	width: 24%;
}
/*.header-nav .nav-dropdown > ul {
	border-right: 1px solid #7d8488;
}
.header-nav .nav-dropdown > ul:last-child {
	border-right: none;
}*/
.header-nav .nav-dropdown ul ul {
	width: 100%;
}
.header-nav .nav-dropdown li {
	padding: 6px 0 12px 15px;
	border: none;
	width: 100%;
}
.header-nav .nav-dropdown li a:hover {
	color: #fff;
}
.header-nav .nav-dropdown li a {
	font-family: helvetica;
	font-size: 13px;
	text-transform: uppercase;
}
.header-nav .nav-dropdown li:hover {
	background-color: transparent;
}
.header-nav .nav-dropdown .nav-subcategories {
	list-style-type: none;
}
.header-nav .nav-dropdown .nav-subcategories li {
	min-width: 130px;
	padding: 0;
	border: none;
}
.header-nav .nav-dropdown .nav-subcategories li a {
	color: #fff;
	text-transform: none;
	font-family: Conv_HelveticaNeueLTStd-Lt;
}
.header-nav ul ul li {
	padding: 0 !important;
}
.header-nav ul ul li a {
	color: #BEBEBE;
	font-size: 13px !important;
	text-transform: none !important;
}

.nav-dropdown > ul {
	float:left;
	margin: 0;
}
.nav-dropdown ul li {
	float: none !important;
}

.nav-dropdown-kitchen {
	background-position-x: -230px;
}

/* ---------- Main Content ---------- */
.main-container {
	background-color: #fff;
}
/* ---------- Main Content -> 2 Columns Left ----------- */
.main-container.col2-left-layout .col-main {
	float: left;
	padding-right: 140px;
	width: 628px;
}
.main-container.col2-left-layout .col-left {
	float: left;
	width: 170px;
	padding-left: 11px;
	padding-right: 11px;
}
/* ---------- Main Content -> 2 Columns Right ---------- */
.main-container.col2-right-layout .col-main {
	position: relative;
	float: left;
	padding: 0 0 0 11px;
	width: 740px;
}
.main-container.col2-right-layout .col-main img {
	max-width: 740px;
}
.main-container.col2-right-layout .col-right {
	float: left;
	padding: 0 11px;
	width: 187px;
}
.main-container.col2-right-layout .col-right p {
	padding-top: 5px;
}
.main-container.col2-right-layout .col-right img {
	max-width: 187px;
	margin: 6px 0 0;
}
.indent {
	padding: 0 11px;
}
.pad-top {
	padding-top: 11px
}
.pad-bottom {
	padding-bottom: 11px
}
.main-container #plumbline_slideshow p {margin:0;padding:0;}
/* ---------- Main Content -> Homepage ---------- */
.home .home-footer {
	background-color: #414143;
}
.home .home-footer table p,
.home .home-footer table a,
.home .home-footer table h1,
.home .home-footer table h2,
.home .home-footer table h3,
.home .home-footer table h4 {
	color: #fff;
	font-family: Conv_HelveticaNeueLTStd-Lt;
}
.home .home-footer table h2 {
	font-size: 24px;
}
.home .home-footer table h3 {
	font-size: 20px;
}
.home .home-footer table h4 {
	font-size: 18px;
}
/* ---------- Main Content -> 1 Column ---------- */
.category-outlet {
	background-color: #fff;
}
.category-outlet .bg-color {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 323px;
	background-color: #D2232A; /*#f15922;*/
}
.category-outlet #supersized {
	display: none;
}
.category-specials {
	background-color: #fff;
}
.category-specials .bg-color {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 323px;
	background-color: #D2232A; /*#f15922;*/
}
.category-specials #supersized {
	display: none;
}
.main-container.col1-layout .col-main {
	padding: 11px 30px;
}
/* Fixed Header for product listing pages
.catalog-category-view .header-container {
	position: relative;
	padding-bottom: 124px;
}
.catalog-category-view .header {position:fixed; width: 960px;}*/
.catalog-category-view .price-box .price {
	font-size: 12px;
	color: #6A737B;
	font-weight: bold;
}
.catalogsearch-result-index .price-box .price {
	font-size: 14px;
	color: #6A737B;
}
.catalogsearch-result-index .price-box .product-gst {
	display: none;
}
.catalog-category-view .price-box .product-gst {
	display: none;
}
.catalog-product-view .main-container .col-main {
	padding: 11px;
}
.catalog-product-view .breadcrumbs {padding-top: 20px;}
.catalog-product-view .main-container .product-shop-left {
	float: left;
	width: 403px;
}

.catalog-product-view .main-container .product-shop-left h2 {
	font-size: 15px !important;
	font-weight: bold;
}

.catalog-product-view .main-container .product-shop-right {
	float: right;
	width: 450px;
}
.catalog-product-view .main-container .product-image {
	width: 450px;
	height: 450px;
	float: right;
	position: relative;
}
.catalog-product-view .main-container .product-image img {
	position: absolute;
	top: 0;
	left: 0;
}
.catalog-product-view .product-view-range {
	border-bottom: 1px solid #999;
	clear:both;
	padding: 12px 0;
	margin: 14px 0;
}
.catalog-product-view .product-view-range a {
	text-decoration: none;
	color: #00A79D;
	font-family: Conv_HelveticaNeueLTStd-Lt;
	font-size: 15px;
}
.catalog-product-view .more-views ul li {
	margin-right: 6px;
	cursor: pointer;
	float:left;
}
.catalog-product-view .main-container .box-up-sell h2 {
	/*font-family: Conv_HelveticaNeueLTStd-Lt;*/
	font-size: 15px !important;
	margin: 15px 0;
	font-weight: bold;
}
.catalog-product-view .main-container .box-up-sell .product-image {
	padding: 0;
	width: auto;
	height: auto;
}
.catalog-product-view .main-container .box-up-sell .item {
	margin-bottom: 0;
}
.catalog-product-view .main-container .grouped-items-table .price {
	font-size: 12px;
}
.catalog-product-view .main-container .grouped-items-table .product-gst {
	display: none;
}
.catalog-product-view .main-container .grouped-items-table p {
	padding: 0 0 5px 0;
}
.catalog-product-view .main-container .grouped-items-table input {
	width: 20px;
}
.catalog-product-view .print-button {
	float: right;
	clear:both;
}
.more-views {float:right;margin-top:20px;width:100%;}
.more-views ul {list-style-type:none; float:left; width:100%;}

.more-views .carousel {
    margin-bottom: 0;
    padding: 0 10px;
	width: 100%;
}

.more-views .col-md-3 {
margin-right: 6px;
	cursor: pointer;
	float:left;
}	

.more-views .carousel-inner {
margin: 0 20px 0 20px;	
}	
/* The controls */
.more-views .carousel-control {
	height: 73px;
    width: 20px;
	padding-top: 20px;
	background-image: none !important;
    background: none repeat scroll 0 0 #e7e8ea;
	color: #000000;
}

.more-views .carousel-control:hover {
color: #000000;
text-decoration: none !important;
background: none repeat scroll 0 0 #666a6f;	
	
}
	
.more-views .carousel .left {
left: 0;
	
}	
.more-views .carousel .right {
	right: 0;
}
/* The indicators */
.more-views .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
/* The colour of the indicators */
.more-views .carousel-indicators li {
	background: #cecece;
}
.more-views .carousel-indicators .active {
background: #428bca;
}

.main-container .more-views p {padding:0;}
.product-options-container,
.add-to-box {float:right; width:450px;}
.add-to-box {margin-top:10px;}
.product-options dl {float:left; display:block; margin:0;}
.product-options dd {margin-top:10px;}
.product-options ul {list-style-type:none;}
.product-options label {font-size:13px; font-weight:bold;}
.product-options ul.options-list {padding-left:11px;}
.product-options ul.options-list label {font-weight:normal; padding-left:3px;}
.product-options ul.options-list li {padding:3px 0 0;}
.product-options select {
	background-color:#e2e6e9;
	border: none;
	padding: 1px 6px;
	border-radius: 4px;
	width: 200px;
	max-width: 100%;
}
.category-products .price-box {
	margin-bottom: 7px;
	width: 100% !important;
	float: none;
}
.category-products .price-box .old-price,
.category-products .price-box .special-price {
	padding: 0;
}
.price-box,
.product-enquire,
.add-to-cart,
.add-to-cart-show {
	float: right;
	width: 32%;
	margin-right: 2%;
}
.add-to-cart,
.add-to-cart-show {
	margin-right: 0;
}

.catalog-product-view .add-to-cart .button,
.catalog-product-view .product-enquire .button {
	font-size: 13px;
	line-height: 21px;
	border: none !important;
	padding: 8px 0;
	width: 100%;
	margin: 0;
}

.product-shop-right .price-box {
	float:left;
	padding: 8px 10px;
	text-align: center;
}
.product-shop-right .price-box .price {
	font-family: helvetica;
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
}
.product-shop-right .price-box span {
	display: inline-block;
}
.product-shop-right .price-box {
	background-color: #e2e6e9;
}
p.price-as-configured {
	padding: 0;
}
p.price-as-configured .price-label {
	line-height: 17px;
	float: left;
	padding-right: 7px;
}
.qty-holder input {
	width: 12px;
}
.product-gst {
	font-family:helvetica;
	font-weight:bold;
	font-size: 12px;
	vertical-align: text-bottom;
	display: none !important;
}
.product-files {list-style-type:none;margin-left: 0 !important;}
.product-files li img {
	position:relative;
	top:3px;
	vertical-align: text-bottom;
}
.product-files li a {
	padding-left:4px;
	vertical-align: middle;
	line-height: 20px;
}
.product-files h2 {
	text-transform:uppercase;
	font-size:13px;
	margin: 0 0 0 12px;
}
/* ---------- Main Content -> Cart Page ---------- */
.cart h2 {
	margin-top: 12px;
}
.checkout-types, .messages, .messages ul, .form-list {list-style-type:none;}
.cart-table {
	width: 100%;
}
.title-buttons {
	position: relative;
	float: left;
	width: 100%;
}
.checkout-types {float:right; margin-bottom:12px;}
.input-text.qty {width:20px;}
.a-center {text-align:center;}
.a-right {text-align:right;}
.a-left {text-align:left;}
.cart col-1, .cart .col-2, .cart .col2-set {float:right;}
.cart .col2-set {width:100%;}
.totals {float:right;}
.totals #shopping-cart-totals-table {
	width: 300px;
	margin: 12px 0;
}
.cart .totals #shopping-cart-totals-table h2 {
	margin: 0;
}
.cart .buttons-set button {float:right;}
.checkout-onepage-index .buttons-set button {
	float: right;
	position: relative;
	right: 8px;
	margin-bottom: 8px;
}
.cart  .page-title h1 {
	margin-top: 12px;
}
.discount-form .input-box {float:left;}
.shipping #co-shipping-method-form .button {margin-top:6x;}
.shipping .sp-methods dt {font-size:14px;}
.shipping .sp-methods dd ul{list-style-type:none;}
.shipping .sp-methods dd ul li {padding-left:3px; padding-top:2px;}
/* ---------- Main Content -> Checkout ---------- */
#checkoutSteps {list-style-type:none;}
.checkout-onepage-index .main-container.col2-right-layout .col-right.sidebar {padding-top:20px;}
.checkout-onepage-index .main-container.col2-right-layout .col-right.sidebar dl dt {font-weight:bold;}
.checkout-onepage-index .page-title h1 {
	margin-top: 12px;
	padding-bottom: 11px;
}
.checkout-onepage-index .step-title {
	width: 95%;
	height: 18px;
	background-color: rgb(67, 86, 100);
	padding: 7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 12px;
}
.checkout-onepage-index .step-title span.number,
.checkout-onepage-index .step-title h2 {
	float: left;
	padding-right: 8px;
	color: #fff;
}
.checkout-onepage-index .step-title span.number {
	font-size: 17px;
	font-weight: bold;

}
.checkout-onepage-index .step-title a {
		float: right;
		color: #00A79D;
}
.checkout-onepage-index .col2-set .col-2 {
	float: left;
	width: 327px;
	padding-left: 20px;
}
.checkout-onepage-index .col2-set .col-2 #login-form {
	padding: 10px 9px 10px 0;
}
.checkout-onepage-index .col2-set .col-2 #login-form fieldset {
	padding: 5px;
}
.checkout-onepage-index .col2-set .col-1 {
	float: left;
	width: 370px;
}
.checkout-onepage-index .form-list li {
	padding: 2px;
}
.checkout-onepage-index #checkout-step-login .buttons-set button {
	float: right;
}
.checkout-onepage-index #co-billing-form,
.checkout-onepage-index #co-shipping-form,
.checkout-onepage-index #co-shipping-method-form,
.checkout-onepage-index #co-payment-form,
.checkout-onepage-index #checkout-step-payment,
.checkout-onepage-index #checkout-step-review {
	width: 717px;
}
.checkout-onepage-index #co-billing-form fieldset,
.checkout-onepage-index #co-payment-form fieldset,
 {
	padding: 3px 4px;
}
.checkout-onepage-index #co-billing-form #billing-new-address-form ul, .checkout-onepage-index #co-shipping-form #shipping-new-address-form ul {list-style-type:none;}
.checkout-onepage-index #co-billing-form .buttons-set,
.checkout-onepage-index #co-shipping-form .buttons-set,
.checkout-onepage-index #co-shipping-method-form .buttons-set,
.checkout-onepage-index #checkout-step-payment .buttons-set,
.checkout-onepage-index #checkout-review-submit .buttons-set {float:right;}
.checkout-onepage-index #co-shipping-method-form ul{list-style-type:none;}
.checkout-onepage-index #co-shipping-method-form ul li,
.checkout-onepage-index #co-payment-form .sp-methods dt {padding:2px 0 0 3px;}
.checkout-onepage-index #checkout-review-table .item-options {padding-left:4px;}
.cehckout-onepage-index #checkout-steps {margin-bottom:12px;}
.checkout-onepage-success .page-title {margin-top:12px;}
.validation-advice {color:red;}
/* ---------- Main Content -> Misc ---------- */
.main-container p {
	padding: 5px 0;
}
.page-title h1, .product-name h1 {
	font-family: Conv_HelveticaNeueLTStd-Lt;
	color: #00A79D;
	margin: 12px 0 20px;
	font-weight: normal;
}
.breadcrumbs {
	padding: 5px 0 10px 11px;
	width: 100%;
}
.breadcrumbs ul {
	list-style-type:none;
	margin-bottom: 0;
}
.breadcrumbs ul li {
	display: inline-block;
}
.category-title {
	font-weight: normal;
}
.add-to-links, .products-grid {list-style-type:none;clear: both;}
.add-to-links li {float:left; padding-right:4px;}
.catalogsearch-advanced-index .buttons-set {margin:12px 0;}
/* ---------- Main Content -> Product View Pages ---------- */
.products-grid .item {
	float: left;
	margin: 0 0 38px 0;
}
.products-grid .item a{
	position:relative;
}
.products-grid .item a img {
	max-width: 100%;
	width: 100%;
	height: auto;
	position: relative;
	top: 50%;
	margin-top: -50%;
	display: block;
}
.products-grid .item a div {
	max-width: 100%;
	width: 100%;
	overflow: hidden;
	height:216px;
	position:relative;
}
.products-grid .item a img.product-list-image-hover {
	display:none;
}
.catalog-product-view .products-grid .item a img{
	position:absolute;
	top:0;
	left:0;
}
.products-grid .item h2 {
	line-height: 20px;
	margin-bottom: 6px;
	margin-top: 0;
}
.products-grid .item h2 a {
	text-decoration: none;
	/*font-family: Conv_HelveticaNeueLTStd-Lt;*/
	font-size: 13px;
	color: #6A737B;
}
.products-grid .item:hover button {
	display: block;
}
.products-grid .item button {
	display: none;
	float: right;
}

.toolbar-bg {
	background-image: url(../images/toolbar-bg.png);
	padding: 12px;
}
.toolbar-bg .breadcrumbs {
	padding: 0;
}
.breadcrumbs ul li, .breadcrumbs ul li a {
	color: #000;
	text-decoration:none;
}
.toolbar-bg .breadcrumbs ul li, .toolbar-bg .breadcrumbs ul li a {
	color: #fff;
	text-decoration:none;
}
.toolbar-bg .page-title h1 {
	margin: 12px 0 13px;
}
.toolbar .label {
	background-image: url(../images/filter-bg.png);
	width: 66px;
	height: 19px;
	display: inline-block;
	float: left;
	padding: 2px 8px 2px 0;
}
.toolbar .label label {
	color: #fff;
	font-family: Conv_HelveticaNeueLTStd-Lt;
	font-size: 12px;
	position: relative;
	top: 2px;
	left: -2px;
}
.toolbar select {
	background-color: #e5e8ea;
	border: 1px solid #e5e8ea;
	width: 145px;
	background: transparent;
	line-height: 1;
	padding: 2px 0 2px 14px;
	-webkit-appearance: none;
}
.toolbar .select-wrapper {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-left: 16px;
	width: 130px;
	background-image: url(../images/select.png);
	background-repeat: no-repeat;
	background-position: 4px;
	background-color: #e5e8ea;
	display: inline-block;
	float: left;
	margin-bottom: 12px;
}
.toolbar .select {
	display: none;
	position: absolute;
	width: 130px;
	background-color: #e5e8ea;
	z-index: 9999;
}
.toolbar .select .select-option {
	display: block;
	cursor: pointer;
}
.toolbar .select .select-option-value {
	display: none;
}
.toolbar .select .select-option:hover {
	background-color: #999999;
}
.toolbar .select-label {
	padding: 2px 0 2px 22px;
	cursor: default;
	font-size: 12px;
	font-family: Conv_HelveticaNeueLTStd-Lt;
}
.toolbar .select .select-option-text {
	display: block;
	padding: 2px 0 2px 3px;
	cursor: pointer;
	font-size: 12px;
	font-family: Conv_HelveticaNeueLTStd-Lt;
	text-decoration: none;
}
.toolbar .filters {
	margin-bottom: 4px;
}
.toolbar .sorter {
	margin-bottom: 4px;
	height: 21px;
}
.toolbar .sort-direction {
	margin-left: 8px;
	margin-top: 2px;
	float: left;
}
.toolbar-bg .note-msg {
	color: #fff;
}
.product-options .price-box {display:none;}
.product-shop-left ul {
	margin: 2px 0 6px 16px;
	list-style-position: outside;
}
.availability {margin-top:12px;}
/* ---------- Main Content -> Login/Register ---------- */
.account-login .col2-set .col-1 {
	float: left;
	width: 50%;
}
.account-login .col2-set .col-2 {
	float: left;
	width: 50%;
}
.account-login .buttons-set {width: 100%;}
.error-msg {color:red !important;}
.checkbox {
	float: left;
	margin-right: 3px;
}
.control {padding-top: 5px;}
.customer-account-create .fieldset {margin-top:12px;}

/* ---------- Main Content -> Dashboard ---------- */
.my-account .page-title h1 {margin-top:12px;}
.sidebar {padding: 12px 0;}
.sidebar .block {
	margin-bottom: 12px;
}
#cart-sidebar-reorder,
.sidebar .block ul {
	list-style-type: none;
}
.sidebar .block ul li {
	padding-left: 6px;
}
.sidebar .block-title span {
	font-size: 1.18em;
}
.sidebar .mini-products-list {list-style-type:none; width:210px;}
.sidebar .mini-products-list li .product-details {float:left; line-height:13px; margin-bottom:5px;}
.sidebar .mini-products-list li .product-image {float:left; padding-right:4px;}

.my-account .col2-set {
	padding: 12px 0 4px;
	clear: both;
}
.my-account .col2-set .col-1  {
	float: left;
	width: 294px;
	padding-right: 20px;
}
.my-account .col2-set .col-2  {
	float: left;
	width: 314px;
}
.my-account .col2-set .box-content {
	float: left;
	width: 100%;
}
.sales-order-view .box-title h2 {float:left; color:#fff; margin-top:2px; padding-left:4px; font-size:1.17em;}
.my-account .box-content h4 {margin-top:6px;}
.my-account input {margin-top:2px;}
.my-account form {
	margin-bottom: 12px;
}
#my-orders-table {width: 100%;}
.my-account .box-account {margin-bottom:12px;}
.my-account ol li.item {padding-top:6px;}
.cms-no-route .main { padding: 12px; }
.pager {
	clear: both;
}
.pager .pages {float: left;}
.pager > a {float:right; text-decoration:none; color:#6A737B; font-family: helvetica;}
.pager li > a, .pager li > span {
	border: none !important;
	padding: 0 !important;
}
.pages ol {
	list-style-type: none;
}
.pages strong {
	float: left;
	padding-right: 2px;
}
.pages ol li {
	float: left;
	padding-right: 5px;
	font-family: helvetica;
	color:#6A737B;
}
.pages ol li.current {
	font-weight: bold;
}
.pages ol li a {
	text-decoration: none;
	font-family: helvetica;
	color:#6A737B;
}
.pages ol li.previous a {padding-right:6px; padding-left:5px;}
.pages ol li.next a {padding-left:6px; padding-right:5px;}
.pages ol li.previous a:hover,
.pages ol li.next a:hover {background-color:#fff;}

.pager span,
.pager span a{
	color: #6A737B;
}
/* ---------- Footer ---------- */
.footer-container .footer table{
	padding: 0 12px 11px;
	display: block;
}
.footer-container .footer table td,
.footer-container .footer div,
.footer-container .footer a,
.footer-container .footer p {
	color: #fff;
	font-family: helvetica;
	align: center;
	/*font-size: 12px;
	line-height: 12px;*/
}
.footer-container .footer p a {
	font-size: 14px;
	text-align: center;
}
.footer-container .footer p a strong {
	color: #13a89e; 
}

.footer-container .footer a {text-decoration:none;font-family: Conv_HelveticaNeueLTStd-Lt;}

.footer-fullwidth {
	background-color: #404041;
}

.brand-logo {
	margin-bottom: 12px;
}

.products-grid.upsell-product-table .item {
	width: 13%;
	margin-right: 1.5% !important;
}
.products-grid.upsell-product-table .item:last-child {
	margin-right: 0 !important;
}
.products-grid.upsell-product-table .item a div {
	width: auto;
	height: auto;
}
.products-grid.upsell-product-table .item a img {
	position: relative;
	width: 100%;
}
.products-grid.upsell-product-table .item h2 {
	margin: 10px 0 4px;
}
.products-grid.upsell-product-table .item h2 a {
	font-size: 14px;
	color: #000;
	display: block;
	font-weight: normal;
}
.products-grid.upsell-product-table .product-image {
	float: none !important;
}
.products-grid.upsell-product-table .item:nth-child(6n) {
	/*margin-right: 0 !important;*/
}

.update-cart.add-to-cart {
	width: 66%;
	padding: 0;
}
.update-cart.add-to-cart .button {
	width: 80%;
	display: block;
	float: left;
}
.update-cart.add-to-cart input {
	height: 37px;
	padding: 3px;
	width: 20%;
	display: block;
	float: left;
}
.update-cart.add-to-cart label {
	display: none;
}

#contactForm label {
	margin-top: 12px;
}

#email-cart > div {
	margin-bottom: 12px;
}
#email-cart .button {
	margin-left: 4px;
	border-radius: 4px;
	font-weight: 400;
	margin: 0 !important;
	display: block;
	width: 100%;
	padding: 6px 20px;
	text-align: center;
}

#myContainer.fixed, .yui-ac-container.fixed {
	position: fixed !important;
}
.search-autocomplete {
	z-index: 999999 !important;
}
.search-autocomplete ul {
	list-style-type: none;
}
.search-autocomplete .yui-ac-content {
	max-width: 246px;
}

.savecart_item,
.savecart_rename,
.savecart_delete {
	cursor: pointer;
}
.savecart_delete .button {
	padding-left: 7px !important;
	padding-right: 7px !important;
}

.fields .field:first-child,
.customer-name .field:first-child,
.form-list li {
	margin-bottom: 12px;
}

.login-popup {
	width: 580px;
	padding: 4px 0;
}
#login-form-popup h1 {
	margin-top: 0 !important;
}
#login-form .button,
.form-forgot .button,
#login-form-popup .button {
	min-width: 176px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.login-popup input[type=password],
.login-popup input[type=text] {
	border: 1px solid #999;
	min-width: 176px;
}

.messages {
	background-color: transparent;
	padding: 0;
	margin: 24px 0 12px;
}
.messages li {
	color: #000;
}

.customer-account-navigation {
	margin-top: 24px;
}
.customer-account-navigation > div {
	float: left;
	width: 25%;
	padding: 0 1px;
}
.customer-account-navigation > div .button {
	border-radius: 0;
	width: 100%;
	display: block;
	text-align: center;
}
.customer-account-navigation > div:first-child .button {
	border-top-left-radius: 4px !important;
	border-bottom-left-radius: 4px !important;
}
.customer-account-navigation > div:last-child .button {
	border-top-right-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
}

.customer-account-header {
	margin-bottom: 24px;
}

.table-selector {
	margin-bottom: 24px;
}
.table-selector tr {
	border-bottom: 1px solid #000;
}
.table-selector td,
.table-selector th {
	padding: 8px;
}

#savecart-name {
	width: 300px;
}
#savecart-name .button {
	display: block;
	width: 100%;
}

table {
		max-width: 100% !important;
	}

.igallery-images{width:100%;float:left;margin:0 auto !important;} 	

@media (max-width: 767px) {
	p, a, li, td, th, label, div { 
	font-size: 8px;
    font-family: helvetica;
    color: #000000;
    text-align: left;
    word-wrap: break-word;

    }
		.col-main iframe,
	.col-main img {
		display: block;
	
	}
	.wrapper {
		width: 90%;
	}
	.logo-top {
		display: none !important;
	}
	.header-top-bar img {
		display: none !important;
	}
	.topnav {
		position: relative;
		top: 0;
		margin-bottom: 8px;
	}
	.header-nav {
		width: 100%;
		float: none;
	}
	.header-nav li {
		float: none;
		width: 100%;
		border-right: none;
		text-align: center;
	}
	.header-container .logo {
		position: relative;
		top: 0;
		left: 0;
		margin: 8px 0;
		display: block;
	}
	.header-nav .nav-dropdown {
		display: none !important;
	}
	.header-container .header {
		height: auto;
	}
	#search_mini_form {
		float: none;
		margin: 12px;
	}
	.form-search {
		width: 100% !important;
		padding: 0;
		position: relative;
	}
	.form-search input {
		width: 100% !important;
		background-position: 0 2px !important;
		padding-left: 20px;
	}
	.form-search button.button {
		position: absolute;
		top: 0;
		right: 0;
	}
	.search-autocomplete .yui-ac-content {
		margin-left: 0 !important;
		width: 100% !important;
	}
	#myContainer.fixed, .yui-ac-container.fixed {
		position: absolute !important;
	}
	.topnav.fixed {
		position: relative !important;
		top: 0 !important;
	}
	.home-footer tr:first-child td {
		width: 100% !important;
		/*display: block !important;*/
		max-width: 350px;
	}
	/*.std table, .std table tr td {
		display: block !important;
		width: 100% !important;
	}*/
	table {
		max-width: 100% !important;
	}
	table td {
		padding: 0 !important;
		max-width: 100% !important; 
	}
	
	table img {
		max-width: 100%;
		/* margin-left: 20%;
		display: inline;

		margin: 0 auto; */
		padding: 0;
		
		
		    
 
	}
	.footer table tr td {
	display: block;
	min-width: 40px;
    float: left;
    width: auto !important;
    border-right-style: none !important;
    border-left-width: 0 !important;
    margin-top: 24px;
    margin-right: 5px;
	}
	/*.products-grid .item {
		width: 100% !important;
	}*/
	.toolbar .select-wrapper {
		width: 100% !important;
		margin: 0 0 8px !important;
		padding: 3px;
		background-position: 3px 6px;
	}
	.toolbar .select {
		width: 100%;
		position: relative;
	}
	.add-to-box,
	.catalog-product-view .main-container .product-shop-right,
	.catalog-product-view .main-container .product-shop-left {
		width: 100%;
		float: none;
	}
	.price-box {
		float: none;
		display: block;
		margin-bottom: 8px;
	}
	.col2-set .col-1,
	.col2-set .col-2 {
		width: 100% !important;
		float: none !important;
	}
	.checkout-cart-index .cart-options li {
		float: none !important;
		display: block;
		margin: 0 !important;
	}
	.checkout-cart-index .cart-options .button {
		margin: 0 auto 8px !important;
	}
	.checkout-cart-index .cart-options .button,
	.main-container .button {
		clear: both;
		float: none !important;
		display: block;
	}
	iframe {
		max-width: 100%;
		width: 100%;
	}
	#shopping-cart-table thead {
		display: none;
	}
	#shopping-cart-table td {
		display: block;
	}
	#shopping-cart-table tbody tr {
		border: 1px solid grey;
		padding: 8px;
		display: block;
		margin-bottom: 6px;
	}
	#shopping-cart-table .a-center {
		text-align: left;
	}
	.catalog-product-view .more-views ul {
		width: 100%;
	}
	.catalog-product-view .more-views ul li {
		float: left;
		margin-right: 1.33%;
		width: 24%
	}
	.catalog-product-view .more-views ul li:nth-child(4n) {
		margin-right: 0;
	}
	.product-enquire, .add-to-cart, .add-to-cart-show {
		float: none;
		clear: both;
	}
	.col-left,
	.col-main {
		width: 100% !important;
		float: none;
	}
	.cms-index-index .col-main {
		padding: 0;
	}
	.cms-index-index .main-container.col-main {
		padding: 0;
		margin-bottom: 8px;
	}
	.col-main {
		padding: 12px 11px;
	}
	/*
	.products-grid .item a div {
		border: 1px solid rgb(228, 228, 228);
	}*/
	.header-container {
		padding-top: 2px;
	}
	.header-top-bar {
		height: auto;
		padding-bottom: 8px;
	}
	.header-links {
		position: relative;
	}
	.catalog-product-view .main-container .product-image {
		width: 100%;
		height: 0;
		padding-bottom: 100%;
		margin-bottom: 4px;
	}
	.catalog-product-view .main-container .more-views ul li img {
		max-width: 100%;
		height: auto;
	}
	.catalog-product-view .main-container .product-image img {
		width: 100%;
		height: 100%;
	}
	.products-grid.upsell-product-table {
		max-width: 200px;
		margin: 0 auto 10px;
	}
	.products-grid.upsell-product-table .item {
		margin: 0 0 12px 0 !important;
	}
	.products-grid .item button {
		opacity: 1 !important;
		padding: 9px 16px !important;
	}
	
	.cms-case-studies td {
	 min-height: 0px !important;
	}
}

@media (max-width: 991px) 


{
	.form-search {
		width: 157px;
	}
	.search-autocomplete .yui-ac-content {
		margin-left: -63px;
		width: 220px;
	}
	.search-autocomplete .yui-ac-content img {
		display: none;
	}
	.form-search input {
		width: 131px;
	}
	
	textarea {
		max-width: 100%;
	}
	.fancybox-inner {
		overflow-y: scroll !important;
	}
	.products-grid.upsell-product-table .item a img {
		height: auto;
		margin: 0;
	}
	.products-grid.upsell-product-table .item {
		width: 32%;
		margin-right: 0 !important;
		margin-left: 1% !important;
	}
	.products-grid.upsell-product-table *:nth-child(4n+1) {
		clear: none;
	}
	.products-grid.upsell-product-table .item:nth-child(3n+1) {
		margin-left: 0 !important;
		clear: both;
	}

	.wrapper {
		width: 90%;
	}
	.home-footer table tbody tr,
	.home-footer table tbody,
	.home-footer table {
		width: 100% !important;
		display: block;
	}
	.home-footer tr:first-child td {
		/*display: block;*/
		max-width:300px !important;
		width: 300px !important;
		height: auto !important;
	}
	.home-footer tr:first-child td img {
		max-width: 100%;
		margin-bottom: 12px;
	}
	.home .home-footer table h3 {
		margin-top: 0;
	}
	.home .home-footer table h3 img {
		margin: 12px 8px;
	}
	/*.products-grid .item {
		max-width: 100%;
		width: 24%;
		margin-right: 1.33%;
	}
	.products-grid .item:nth-child(4n) {
		margin-right: 0 !important;
	}
	.products-grid *:nth-child(4n+1) {
		clear: both;
	}*/
	.products-grid .clear {
		display: none;
	}

	.main-container.col1-layout .col-main {
		padding: 11px 24px;
	}
	.toolbar .label {
		display: block;
		float: none;
		clear: both;
		padding-left: 0;
		margin-bottom: 8px;
	}
	.toolbar .select-wrapper {
		width: 124px;
	}
	.sort-by,
	.toolbar .sorter {
		margin-top: 8px;
		margin-bottom: 8px;
	}
	/*.std table,
	.std table td {
		display: block;
	}*/
	.header-nav .nav-dropdown {
		width: 100%;
		background-image: none;
	}
	.header-nav li {
		position: initial;
	}
	.header-nav .nav-dropdown > ul {
		width: 25%;
	}
	.header-nav .nav-dropdown li {
		width: auto;
	}
	.topnav.fixed {
		position: absolute;
		top: 82px;
		left: 0;
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}
	.header-top-bar {
		position: relative;
	}
	.product-options-container,
	.product-shop-right .product-enquire,
	.product-shop-right .add-to-cart,
	.product-shop-right .price-box {
		width: 100%;
		float: none;
		margin-bottom: 8px;
	}
	.product-options dl,
	.product-options select,
	.product-options-container,
	.add-to-box,
	.catalog-product-view .main-container .product-shop-left,
	.catalog-product-view .main-container .product-shop-right {
		width: 100%;
		float: none;
	}
	.catalog-product-view .main-container .product-shop-right {
		margin-top: 24px;
	}
	.product-img-box {
		max-width: 524px;
		margin: 0 auto;
	}

	.products-grid .item button {
		float: none;
		opacity: 0;
		display: block;
		margin: 0 auto;
	}
	.products-grid .item:hover button {
		opacity: 1;
	}
}

@media (min-width: 992px) {
	.products-grid .item {
		width: 24%;
		margin-right: 1.33%;
	}
	.products-grid .item:nth-child(4n) {
		margin-right: 0;
	}
	.products-grid .item a img {
		top: 0;
		margin-top: 0;
		position: absolute;
	}
	.products-grid .item a.product-list-image:hover img.product-list-image-hover {
		display: block !important;
	}
}

.nothing{clear:both;margin:0px;padding:0px;}
@media only screen and (min-width:360px) and (max-width:719px){
 .igallery-images{width:100%;margin:0 auto !important;}
 .my-igallery-grid li.item{width:138px;}
 @media only screen and (min-width:360px) and (max-width:479px){
 .igallery-images{width:100%;margin:0 auto !important;} 
 }
 @media only screen and (min-width:480px) and (max-width:639px){
 .igallery-images{width:100%;margin:0 auto !important;} 
 }
}
@media only screen and (min-width:1px) and (max-width:639px){
  .std table,
	.std table td {
		/*display: block;*/
		width:100% !important;
		/*text-align:center;*/
		float:left;
		margin: 0 10px 10px 0;
	}
	
	.cms-buddy td {
	 min-height: 0px !important;
	 display: block !important;
	}
	
	.cms-case-studies td {
	 min-height: 0px !important;
	}
	
	#designers td {
	 min-height: 0px !important;	
	}

 
}
@media only screen and (min-width:480px) and (max-width:1023px){
 .products-grid .item{
	max-width: 100%;
	width: 48%;
	margin-right: 1.33%;
 }
 @media only screen and (min-width:720px) and (max-width:1023px){
  .products-grid .item{
   width: 23%;
  }
  .my-igallery-grid{clear:none !important;}
 }
}

@media only screen and (min-width:1px) and (max-width:767px){
 .navbar-toggle{float:left !important;margin-left:15px;}
 .navbar-toggle .icon-bar{background:#FFFFFF !important;}
 .header-nav{display:none;}
 .header-nav li a{display:block;}
 #search_mini_form{position:absolute;top:0px;right:0px;margin:10px 12px !important;}
 .form-search input{height:30px !important;font-size:14px;}
 .form-search button.button{width:30px;min-height:30px !important;background-position:50% 50%;}
}

@media only screen and (min-width:768px){
 .header-nav{display:block !important;}
}

.category-description {
    color: white;
    margin-bottom: 15px;
}